With the last Microsoft patchday on September 12th, a security update for the .NET framework was released, which closes a critical vulnerability. To exploit the vulnerability, the victim must open a document specially prepared by the attacker. Even if there is no direct danger for NoSpamProxy customers, we recommend installing the update. Further information and the download links can be found here.

Recommended security update for CVE-2018-8421
Bewerten Sie diese Seite